「テンプレート:メインページ/styles.css」の版間の差分

編集の要約なし
編集の要約なし
1行目: 1行目:
#floatleft{
#floatleft{width:48%;margin-right:2%;height:auto;clear:none;overflow-y:auto;
    width:48%;
    margin-right:2%;
    height:auto;
    clear:none;
    overflow-y:auto;
}
}

2022年8月14日 (日) 01:24時点における版

#floatleft{width:48%;margin-right:2%;height:auto;clear:none;overflow-y:auto;
}